@import "../../../styles"

.container
    text-align: center
    color: black
.titulo
    width: 100%
    border-bottom: 2px solid $color-primary-naranja-gnp
    h1
        color: $color-primary-azul-gnp
        font-family: 'Montserrat'
        text-align: left

//agregando estilos --Carlos    
.textocuerpo
  text-indent: 2em
  font-family: 'Montserrat'
  font-size: 11pt
  color:#000000

.contenedorcentrado
    display: flex
    justify-content: center
    align-items: center  

#textcaja
    text-indent: 2.5em
    font-family: 'Montserrat'
    font-size: 11.5pt
    color: darkorange

#textcambio
    text-indent: 2.5em
    font-family: 'Montserrat'
    font-size: 10.5pt
    text-align: center
    color: darkorange

.example-form 
  min-width: 150px
  max-width: 500px
  width: 100%

.example-full-width 
  width: 100%

.l-br
 margin: 2%

.ll-br
 margin: 7%

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button
    -webkit-appearance: none
    margin: 0

/* Firefox */
input[type=number]
    -moz-appearance: textfield

 